.noticia {
    font-family: 'Roboto', sans-serif;
    color: #1C1C1C;

    display: flex;
    flex-direction: column;
    align-items: center;

    padding-top: 100px;
    padding-bottom: 20px;

    position: relative;
}

.noticia::before {
    position: absolute;
    content: '';
    top: 50px;
    left: 0;

    z-index: -1;

    width: 100%;
    height: calc(100% - 50px);

    background-image: url(../img/background_noticias.png);
    background-size: 100%;
    background-repeat: repeat;
    background-attachment: scroll;
}

.noticia__titulo {
    font-size: 30px;
    color: #737373;

    text-align: center;
}

.noticia__subtitulo {
    font-size: 18px;
    color: #737373;
    margin-top: 5px;

    text-align: center;

    max-width: 400px;
}

.noticia__container {
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;

    padding: 0px 10px;
    width: calc(100% - 20px);
}

.noticia__noticiaslista {
    display: grid;
    grid-template-columns: repeat(auto-fit, 328px);
    gap: 30px;
    justify-content: center;

    width: 100%;
    max-width: calc((328px * 3) + (30px * 2));

    margin-top: 40px;
}

.noticia__card {
    display: block;

    border: #D5D5D5 solid 1px;
    border-radius: 8px;

    width: 320px;

    background-color: white;
}

.noticia__card-header {
    position: relative;
}

.noticia__card-header-img {
    border-radius: 8px;

    width: 320px;
    height: 240px;

    object-fit: cover;
}

.noticia__card-header-logo {
    position: absolute;
    top: 10px;
    left: 10px;

    width: 55px;
}

.noticia__card-body {
    padding: 15px;

    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 10px;
}

.noticia__card-body-titulo {
    color: #1C1C1C;
    font-size: 18px;

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}

.noticia__card-body-data {
    color: #747474;
    font-size: 12px;
    font-weight: 600;

    padding-left: 20px;

    background-image: url(../img/icone_schedule.png);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center left;
}

.noticia__card-body-link {
    font-size: 18px;
    text-decoration: underline;
    font-weight: 600;
    color: #0020FF;

    margin-left: auto;
    margin-top: auto;

    max-width: 100%;
}

.noticia__card-oculto {
    display: none;
}

.noticia__container button {
    font-size: 18px;

    font-weight: 700;

    padding: 10px 25px 10px 25px;

    background-color: #FFC107;
    color: #1C1C1C;

    border-radius: 8px;
    border: none;
    border-bottom: 5px solid #D8A50B;
    border-right: 5px solid #D8A50B;

    cursor: pointer;
}


@media screen and (max-width: 713px) {
    .noticia__noticiaslista {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;

        width: 100%;
        max-width: 600px;

        margin-top: 40px;
    }

    .noticia__card {
        display: flex;
        flex-direction: row;
        justify-content: stretch;

        width: 100%;
        height: 120px;
    }

    .noticia__card-header {
        position: relative;

        height: 100%;
    }

    .noticia__card-header-img {
        width: 200px;
        height: 100%;
    }

    .noticia__card-header-logo {
        position: absolute;
        top: 10px;
        left: 10px;

        width: 30px;
    }

    .noticia__card-body {
        padding: 15px;

        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .noticia__card-body-titulo {
        max-width: 100%;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
    }

    .noticia__card-oculto {
        display: none;
    }

}